@charset "UTF-8";

/* reset */
html, body, h1, h2, h3, h4, h5, h6, dl, dt, dd, ol, ul, li,p{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
img{
	height: auto;
	font-size: 0;
	line-height: 0;
	border:0;
}
ol,ul{
	list-style: none;
}

/* common */
html{
	scroll-padding: 200px;
	scroll-behavior: smooth;
}
body{
	font-family: 'メイリオ', Meiryo,'ヒラギノ角ゴシック','ＭＳ Ｐゴシック','MS PGothic',YuGothic,'Yu Gothic';
	font-size: 15px;
	color: rgb(105,85,75);
	line-height: 1.5;
	text-align: left;
	letter-spacing: 0.1em;
	background:rgb(255,255,255);
	word-break: break-all;
}
a{
	text-decoration: underline;
	display: inline-block;
	color: rgb(105,85,75);
	transition: 0.5s;
}
a:hover{
	opacity: 0.6;
}
img{
    max-width: 100%;
    height: auto;
	border-style:none;
	vertical-align:middle;
}
a img{
    text-decoration: none;
}
.tel a{
	pointer-events: none;
	text-decoration: none;
}
.indent{
	padding-left:1.2em;
	text-indent:-1.2em;
}
.color_box{
	background: rgba(255,139,179,0.2);
}
.white_box{
	background: url("images/white_back.jpg") no-repeat center bottom / 100%;
}
.inner_box{
	width: 1000px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 40px 40px 60px 40px;
}
.section_title{
	margin: 0 auto 20px auto;
	border-bottom: 1px solid rgba(255,139,179,1);
	padding: 0 0 10px 0;
}
.section_title img{
	height: 25px;
}


.pc { display: block !important; }
.sp { display: none !important; }


/* container */
#container{
	width:100%;
	min-width: 1200px;
	position: relative;
}

/* header */
#header{
	margin: 0 auto;
	background: url("images/header.png") no-repeat center top / 100%;
	width: 100%;
	min-width: 1200px;
	height: 160px;
}
.header_illust{
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
.header_illust p{
	width: 394px;
	height: 142px;
	background: url("images/header_illust.png") no-repeat right bottom / 100%;
	position: absolute;
	top: -105px;
	right: 0;
}

#logo{
	width: 1000px;
	margin: 0 auto;
}
#logo a{
	width: 500px;
	padding: 35px 0 0 0;
}
#catch{
	background: url("images/header_line.jpg");
	height: 60px;
}
#catch p{
	width: 1000px;
	height: 30px;
	background: url("images/catch.png") no-repeat center center / 100%;
	margin: 0 auto;
	padding: 15px 0;
}



/*top_img*/
#top_img{
	background: url("images/white_back.jpg") no-repeat center bottom / 100%;
	font-size: 17px;
	color: rgba(255,139,179,1);
}
.top_img{
	background: url("images/top_img.png") no-repeat center right / 100%;
	width: 1000px;
	height: 653px;
	margin: 0 auto -80px auto;
}

/* shisetsu_link */
.shisetsu_link{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.shisetsu_link div{
	width: 31%;
	box-sizing: border-box;
	position: relative;
	text-align: center;
	margin: 1%;
	background: #fff;
	border-radius: 20px;
}
.shisetsu_link div:hover{
	opacity: 0.5;
	transition: 0.5s;
}

.shisetsu_link div img{
	border-radius: 20px 20px 0 0;
	width: 100%;
	height: 200px;
	object-fit: cover;
}
.shisetsu_link ul{
	padding: 0 20px 10px 20px;
}
.shisetsu_link li{
	padding: 5px 10px;
}
.shisetsumei{
	background: rgba(255,147,50,1);
	color: #fff;
}
.shisetsu_link_02 .shisetsumei{
	background: rgba(255,150,130,1);
}
.shisetsu_link_03 .shisetsumei{
	background: rgba(100,180,50,1);
}
.shisetsu_link_04 .shisetsumei{
	background: rgba(0,150,220,1);
}
.shisetsu_link_05 .shisetsumei{
	background: rgba(230,180,30,1);
}
.shisetsu_link a{
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
}
.shisetsu_link .tel a{
	position: relative;
	width: auto;
	height: auto;
}


/* gaiyo */
table{
	width: 100%;
	border-collapse: collapse;
	margin: 10px auto 0 auto;
}
th{
	background: rgba(255,139,179,0.2);
	border: 1px solid rgba(255,139,179,1);
	padding: 10px 20px;
	text-align: center;
	font-weight: normal;
}
td{
	border: 1px solid rgba(255,139,179,1);
	padding: 10px 20px;
}

#gaiyo ul{
	display: flex;
	justify-content: center;
	margin: 40px auto 0 auto;
}
#gaiyo li{
	width: 200px;
	margin: 0 20px;
}


/* footer */
#footer{
	padding: 40px 0 100px 0;
}
#footer_02{
	padding: 40px 0 100px 0;
}
.copy{
	text-align: center;
	width: 1000px;
	margin: 0 auto;
	font-size: 13px;
}

/* pagetop */
.pagetop{
    position: fixed;
    bottom: 0;
    right: 0;
	z-index: 5;
	width: 40px;
	height: 40px;
}


@media screen and (max-width:768px){

	
.pc { display: none !important; }
.sp { display: block !important; }
	
.inner_box{
	width: 100%;
	padding: 7%;
}
.section_title{
	margin: 0 auto 4% auto;
}
.section_title img{
	height: 18px;
}


/* container */
#container{
	min-width: 1px;
}

/* header */
#header{
	margin: 0 auto;
	background: url("images/header.png") no-repeat center top / 100%;
	min-width: 1px;
	height: 15vw;
}
.header_box{	
	width: 90%;
	margin: 0 auto;
	display: flex;
	align-content: center;
	justify-content: center;
	padding: 4% 0 0 0;
}
.header_illust{
	width: 30%;
	margin: 0;
}
.header_illust p{
	width: 100%;
	height: 15vw;
	background: url("images/header_illust.png") no-repeat center center / 100%;
	position: relative;
	top: 0;
}

#logo{
	width: 70%;
	margin: 0;
}
#logo a{
	width: 100%;
	padding: 0;
}
	
#catch{
	height: auto;
}
#catch p{
	width: 60%;
	height: 8vw;
	background: url("images/catch_2.png") no-repeat center center / 100%;
	margin: 0 auto;
	padding: 10px 0;
}


/*top_img*/
#top_img{
	margin: 0 auto;
	font-size: 14px;
}
.top_img{
	width: 100%;
	height: 60vw;
	padding: 0 0 9% 0;
}
	
/* shisetsu_link */
.shisetsu_link div{
	width: 48%;
}

.shisetsu_link div img{
	border-radius: 20px 20px 0 0;
	width: 100%;
	height: 30vw;
	object-fit: cover;
}
.shisetsu_link ul{
	padding: 10px 20px;
}


#gaiyo ul{
	display: block;
}
#gaiyo li{
	width: 70%;
	margin: 0 auto 10px auto;
}


	
/* footer */
#footer{
	padding: 10% 0;
}
#footer_02{
	padding: 5% 0 10% 0;
}
.copy{
	width: 80%;
}

}
	
@media screen and (max-width:480px){

.tel a{
	pointer-events: auto;
	
}

	
/* shisetsu_link */
.shisetsu_link div{
	width: 100%;
	margin: 0 auto 10px auto;
}

.shisetsu_link div img{
	height: 50vw;
}
	
/* gaiyo */
table{
	width: 100%;
	border-collapse: collapse;
}
th,#gaiyo th{
	display: block;
	width: 100%;
	box-sizing: border-box;
	border-radius: 10px 10px 0 0;
	padding: 10px 20px 8px 20px;
}
td{
	display: block;
	width: 100%;
	box-sizing: border-box;
	border-radius: 0 0 10px 10px;
	margin: -1px auto 10px auto;
	padding: 10px 20px 8px 20px;
}

	
}

